Loading...
Searching...
No Matches
cascading::CascadeManager::LinkPortStatusChangedEvent Struct Reference

Link Port Status changed. More...

Inheritance diagram for cascading::CascadeManager::LinkPortStatusChangedEvent:

## Public Attributes

LinkPortStatus | oldStatus
| Old Link Port status.
LinkPortStatus | newStatus
| New Link Port status.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Link Port Status changed.

Definition at line 115 of file CascadeManager.idl.

## Member Data Documentation

## newStatus

LinkPortStatus cascading::CascadeManager::LinkPortStatusChangedEvent::newStatus

New Link Port status.

Definition at line 117 of file CascadeManager.idl.

## oldStatus

LinkPortStatus cascading::CascadeManager::LinkPortStatusChangedEvent::oldStatus

Old Link Port status.

Definition at line 116 of file CascadeManager.idl.

The documentation for this struct was generated from the following file:

- CascadeManager.idl